/*
Theme Name: Yes Creative Child Theme
Theme URI: http://yescreative.com.au/
Template: oceanwp
Author: Peter Costello
Author URI: http://yescreative.com.au/
Version: 1.8.3.1591265526
Updated: 2020-06-04 20:12:06

*/

@font-face {
    font-family: 'Avenir Black';
    src: url('fonts/subset-Avenir-Black.eot');
    src: url('fonts/subset-Avenir-Black.eot?#iefix') format('embedded-opentype'),
         url('fonts/subset-Avenir-Black.woff2') format('woff2'),
         url('fonts/subset-Avenir-Black.woff') format('woff'),
         url('fonts/subset-Avenir-Black.svg#Avenir-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Medium';
    src: url('fonts/subset-Avenir-Medium.eot');
    src: url('fonts/subset-Avenir-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/subset-Avenir-Medium.woff2') format('woff2'),
         url('fonts/subset-Avenir-Medium.woff') format('woff'),
         url('fonts/subset-Avenir-Medium.svg#Avenir-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('fonts/subset-Avenir-Book.eot');
    src: url('fonts/subset-Avenir-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/subset-Avenir-Book.woff2') format('woff2'),
         url('fonts/subset-Avenir-Book.woff') format('woff'),
         url('fonts/subset-Avenir-Book.svg#Avenir-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

